 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=955763316393907200;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(955763316393907200,' ','ODAOM工作角色',' ',1,1,'1',{ts'2020-08-11 16:50:35'},{ts'2020-08-26 15:37:07'},955763316393907200,0,null,0,'1',' ',' ','form','1','adminorg','0',' ','odaom_workroles','0',' ','0',' ','3');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CZ8Y/OCVH6';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CZ8Y/OCVH6',955763316393907200,'zh_CN','ODAOM工作角色',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CZ8Y/OCVH7';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CZ8Y/OCVH7',955763316393907200,'zh_TW','ODAOM工作角色',' ',' ');
 
 